[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: error in reference to persistence.conf file in section 10.3 of live-manual

On 31/12/12 08:19 AM, Shankar Gopalakrishnan wrote:
> Thanks very much for such a prompt reply.  I was using a live image
> created by the Web Images Builder at live-build.debian.net which
> presumably is using the version in testing.   

live-build.debian.net uses the version of live-build currently in sid
(see page footer) and more relevant to your problem, mixes into the
image live-* from sid via APT pinning, as far as I know. It is the
version of live-boot that matters. You can use 'dpkg -l live-boot' in
your current live system to figure out which version of that is used.
Also, the web builder should produce a .packages file that lists all the
packages and their versions.

I suggest you rebuild that image via the web builder to bring it
up-to-date with current doc.


Reply to: